/*****************************************************************************
 *
 * HW CSS stylesheet for journal-specific custom styling of sidebar elements.
 *
 *****************************************************************************/
#col-3 div.sidebar-icon-group {
padding: 0;
margin:25px;
}


#col-2 div#docked-slugline,
#col-2 div#slugline,
#col-2 .cb-corr-slug div.correction-for-article,
#col-2 .cb-corr-slug div.retraction-for-article, 
#col-2 .cb-corr-slug div.revision-for-article {
	font-size: 86.38%;
	line-height:1.4;
	margin-left: 0;
	padding: 0 5px 0 0;
}

#col-3 div.most-links-box {
	padding-bottom: 10px;
	margin: .75em 0 0 10px;
	float: left;
	width: 90%;
}
#col-3 div.most-links-box div.most-header {
	padding: 0; margin: 0;
	/*border-bottom: 1px solid #333300;*/
	background: url(../icons/most-border-bg.gif) repeat-x bottom;
	float:left;
	width: 100%;
}
#col-3 div.most-links-box h3 {
	float: left;
	font-style: italic;
	font-size: .85em;
	margin: 0;
	padding: 3px 3px 0 0;
}
div.most-links-box ul {
	clear: both;
	margin: 0; padding: 0;
	list-style: none;
}
div.most-links-box ul li {
	margin: 0; padding: 0;
	display: none;
}
div.most-links-box ul li.most-cur-sel {
	display: inline;
}
div.most-links-box ul li.most-cur-sel li {
	display: list-item;
}
#col-3 div.most-links-box ul li.most-cur-sel div.most-list ol li a {
                color: #000000;
}
div.most-links-box ul.most-headings {
	clear: none;
}
div.most-links-box ul.most-headings li {
	display: list-item;
	float:left;
	font-size: 1em;
	font-weight: bold;
	background-image: url(../icons/most-unsel-rbg.gif);
	background-position: right 1px;
	background-repeat: no-repeat;
}
div.most-links-box ul.most-headings li a {
	display: block;
	margin: 0;
	padding: 4px 4px 2px;
	background-image: url(../icons/most-unsel-lbg.gif);
	background-position: left 1px;
	background-repeat: no-repeat;
}
div.most-links-box ul.most-headings li.most-cur-sel {
	background-image: url(../icons/most-sel-rbg.gif);
	background-position: right top;
}
div.most-links-box ul.most-headings li.most-cur-sel a {
	background-image: url(../icons/most-sel-lbg.gif);
	background-position: left top;
	padding-bottom: 3px;
	color: black;
}
div.most-links-box h4 {
	display: none;
}
#col-3 div.most-links-box div.most-list {
	border: 1px solid #333300;
	border-top: none;
	background-color: #D3D3D3;
	margin: 0; padding: 0;
	padding-bottom: .5em;
}
#col-3 div.most-links-box div.most-list a.view-all {
	margin-left: 10px;
}
#col-3 div.most-links-box ol {
	clear: both;
	margin: 0;
	padding: .5em;
	padding-left: 25px;
	list-style: decimal outside;
}
div.most-links-box ol li {
	padding: 0; margin: .2em .4em;
}
div.most-links-box li a {
	font-size: 83.33%;
	color: #660033;
	text-decoration: none;
}
div.most-links-box div.most-list a:hover {
	border-bottom: 1px dotted #660033;
}
div.most-links-box .most-hide {
	display: none;
}

#col-3 ul.pub-links, #col-3 ul.pub-links li a {
	color: #7e0203;
}
#col-3 ul.pub-links{
	left:0;
	margin: 10px 0;
	padding-left: 0px;
	list-style-image:none;
}


#col-3 ul.pub-links li {
  position: static;
  margin: 0;
  padding: 10px 5px 10px 4px;
  border-bottom: none;
  font-size: .85em;
  font-weight: bold;
  background-color: white;
}


#col-2 {
  background-color:#95acc3;
}


#col-2 form.searchbox #issue-search-go {
	font-size:0.8em;
	margin-left:5px;
	font-weight:bold;
	color:#FFFFFF;
	width:60px;
	background-color:#7e0203;
	border-style:solid;
}

form.searchbox #sidebar-search-input, form.searchbox #issue-search-input {

	margin-left:0px;
	width:90px;
}

.article-nav, .search-nav {
background-color:#95acc3;
}

.article-nav a:hover,
.search-nav a:hover{
	color:#333333;
	text-decoration:none;
}

#col-3 div.cb-section {
	border-bottom:1px solid #7e0203;
	margin:0pt;
	padding:3px 0px 3px 0pt;
}
#col-2 #cb-art-nav {
text-transform: uppercase;
}

#col-3 #sidebar-current-issue {
background-color:#f8f3e2;
border:4px solid #A9A9A9;
margin:5px 10px;
padding:5px;
}

#col-2 div.sidebar {
	background-color:#95acc3;
	border:0px;
	font-size:90%;
	margin:10px 0px 5px 7px;
	padding:5px;
	border-bottom:1px solid #7e0203;
}
#col-2 div.sidebar ul li{
	margin-top: 4px;
}

#col-2 .issue-sections {
	border-top:0px solid #7e0203;
}

#col-2 div.sidebar-qs {
    background-color: #95acc3;
    border: 1px solid #C0C0C0;
    padding: 5px;
    margin: 0px 0px 5px 7px;
    font-size:88%;
}

#col-2 div.sidebar-qs div {
    margin: 0;
	padding:5px 0;
}

#col-2 div.sidebar-qs form.searchbox {
    margin: 0;
}

#col-2 div.sidebar-qs img {
    padding:0;
    margin: 5px 0 0 5px;
}

#col-2 .toc-navigation .toc-links li,
#col-2 .this-issue .toc-links li {
    font-size: 1em;
    font-style: normal;
}

#col-3  ul.tower-ads  {
	margin-top:10px;
}

